# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-13 18:43
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profileMenu', '0002_tag_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='account',
            name='imageUseDefault',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='tag',
            name='checked',
            field=models.BooleanField(default=False),
        ),
    ]
